<?php
require __DIR__ . '/ApiExact.php';
require __DIR__ . '/IsotopeDatabaseHandler.php';

$apiConnector = new ApiExact();
$databaseHandler = new IsotopeDatabaseHandler();

//echo $apiConnector->getAccessToken() . "\n";
$products = $apiConnector->getProducts();
$databaseHandler->processProducts($products);

$b = 0;
